/*
 Theme Name:   GutenType Child Theme
 Theme URI:    http://gutentype.ancorathemes.com/
 Description:  GutenType Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     gutentype
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  gutentype
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

* {
    white-space: normal;
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6 {
    hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}

.logo {
    width: 300px;
}

header .socials_wrap {
    display: none;
}

.top_panel_default .column-8_12 .sc_layouts_item.menu {
    max-width: 71%;
}

.body_wrap #container .without_bg_image .top_panel_navi .content_wrap .columns_fluid .sc_layouts_column:nth-child(1) {
    width: 89%;
}

.body_wrap #container .without_bg_image .top_panel_navi .content_wrap .columns_fluid .sc_layouts_column:nth-child(2) {
    width: 10%;
}

.top_panel_default {
    padding: 1.5em 0;
}

.sc_layouts_item.last {
    margin: 0;
}

.contacts_logo {
    width: 250px;
}

.tagcloud a {
    border-radius: 35px;
    margin: 3px;
}


/* Pool form */

.number {
    box-sizing: border-box;
    margin-bottom: 3em;
}

.number input[type='range'] {
    display: none;
}

.number ul {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
    list-style: none;
    width: 50%;
    height: 1.5em;
    background-color: #ccc;
}

.number li {
    flex-grow: 1;
    cursor: pointer;
    margin: 0;
    padding: 0;
    border-left: 1px solid #fff;
    transition: background-color 0.5s;
    color: #000;
    font-weight: 600;
    text-align: center;
}

.number li:hover {
    color: #fff;
}

.number li.active {
    background-color: green;
    color: #fff;
}

.number ul .value {
    position: absolute;
    left: 1px;
    top: calc(100% + 15px);
    width: 35px;
    background-color: #ccc;
    padding: 15px 10px;
    font-size: 0.7em;
    line-height: 1em;
    text-align: center;
    border-radius: 5px;
    transition: left 0.5s;
}

.number ul .value::after {
    position: absolute;
    content: '';
    left: 50%;
    margin-left: -10px;
    bottom: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #ccc transparent;
}

.socials_mobile {
    display: none !important;
}

.custom-meta {
    margin-top: -30px;
    margin-bottom: 20px;
}

.child-cats-single {
    margin-top: 15px;
}

.child-cats-single a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #e2e3e5;
    border-radius: 35px;
    margin-bottom: 10px;
    color: #000;
    font-size: 13px;
}

.child-cats-single a:hover {
    background-color: #fd4145;
    color: #fff;
}

.fix-button-wrapper {
    position: fixed;
    top: 50%;
    right: 0;
    background-color: green;
    padding: 20px;
    z-index: 100500;
}

.fix-button-wrapper a {
    color: #fff;
}

.fix-button-wrapper a:hover {
    color: yellow;
}

.search_wrap.search_style_fullscreen.search_opened+.socials_wrap {
    display: none !important;
}

.copy-policy-wrap {
    display: flex;
    justify-content: space-between;
}

.rel-date {
    margin-left: 20px;
}

@media(max-width:767px) {
    .number ul {
        width: 100%;
    }
    .fix-button-wrapper {
        top: 80%;
    }
    .fix-button-wrapper a {
        font-size: 12px;
    }
    .copy-policy-wrap {
        flex-direction: column;
    }
    .copyright_text {
        margin-bottom: 20px;
    }
    .policy {
        display: block;
        width: 100%;
        min-width: 100%;
    }
}

a.trx_addons_icon-up {
    display: none !important;
}

.page_content_wrap {
    padding-bottom: 0;
}

.sc_blogger_train .train_wrap .column-1_2 {
    width: 100%;
    margin-bottom: 25px;
}

.scheme_default .post_item_single .post_content .post_meta .post_share .social_item .social_icon.social_icon_vkontakte {
    background-color: #1b6dd1;
}

.scheme_default .post_item_single .post_content .post_meta .post_share .social_item .social_icon.social_icon_paper-plane-light {
    background-color: #229fd9;
}